[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kernel 2.4.18 and GCC 3.3 (not a good mix)

On Sat, Dec 06, 2003 at 05:05:02AM +0100, smurfd said
> Seems that gcc 3.3 and kernel 2.4.18 (with grsec patch) dont like
> eachother.

Yes, this is a well-known problem.  Use gcc 2.95.4 (which is still the
recommended compiler for 2.4, anyway) or upgrade to 2.4.23.  Also,
2.4.18 has at least two local root holes, one of which is not stopped by

Rob Weir <rweir@ertius.org> | mlspam@ertius.org  |  Do I look like I want a CC?
Words of the day:   enforcers enforcers tempest investigation Defcon Peking MDA

Attachment: signature.asc
Description: Digital signature

Reply to: